/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */

/* #######################  GENERAL SETTINGS ############################ */
* {
	margin:0;
	padding:0;
}
html.body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	margin-top: 0px;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	/*background:url(../images/oerbanner-bg.gif) repeat-x;*/
}

/*  Global Formatting */
h1 {
	color:#603;
	font-size:1.3em;
	font-weight:normal;
	margin:0.3em 0px 0.8em;
}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:12px;line-height: 1em;font-weight: 900;}
h4 {font-size:12px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}

td{font-size: 11px;line-height: 1.6em;}
th{font-size: 11px;line-height: 1.6em;}

a {
	color: #7B99B7;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a:visited {
	color: #7B99B7;
	text-decoration:none;
}
a:visited:hover {
	color: #7B99B7;
	text-decoration:none;
}
a.image, a.image:hover  {border:0;}
/* Styling for external links */
a[href^="http:"] {
	background:url(../images/icon-external-link.jpg) no-repeat right top;
	padding-right:15px;
	text-decoration:underline;
}
a[href^="http://www.accer.asn.au"], a[href^="http://accer.asn.au"] {
	background-image:none;
	padding-right:0;
}
/* End Styling for external links */

/*li, ul {
	list-style: square inside;
}
*/



p {
	font-size: 1em;
	line-height: 1.6em;
	margin: 0.3em 0 1em 0;
}
.hurdle {clear:both;}

/* #######################  END GENERAL SETTINGS ############################ */


/* ######################  LAYOUT SETTINGS       ############################## */
#banner {
	width:100%;
	background:#004859;
	/*height:158px;
	position:absolute;
	top: 0;
	left: 0;
	
	z-index:0;*/
}
#masthead {
	
	width: 100%;
	max-width:880px;
	margin: 0 auto;
}
#masthead img{
	width: 100%;
}
#container {
	/*
	width:980px;
	margin-left:-490px;
	left:50%;
	position:relative;
	z-index:10;
	*/
	width: 100%;
	max-width:880px;
	margin: 0 auto;
}



.container {
	max-width: 100%;
	width:100%;
	padding: 0px;
	margin:0 auto;
	background: #fff url(../images/oercontent-bg.png) repeat-x;

}


#sidebar {
	width:22.75%;
	max-width:200px;
	/*border-right: 1px dashed #ccc;*/
	float:left;
	margin:0px;
	display:inline;
	overflow: hidden;
	padding: 0;
}
.chzn-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -moz-user-select: none;
	width: 65px!important;
}
#mainContent {
	/*float:right;*/
	float:right;
	max-width: 680px;
	height: auto;
	width:77.25%;
	margin: 0px 0px 0 0;
	display:block;
	border-left: 1px dashed #ccc;
	box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	position: relative;
	overflow: hidden;
	padding: 0;
	min-height: 350px;
}
#mainContent_frame{
	margin: 20px 6%;
	
	position: relative;
}
#mainContent li {
	list-style: square;
	margin-bottom: 5px;
	margin-left: 10px;
}	
#footer {
	width:100%;
	max-width:880px;
	clear:both;
	margin-top:10px;
}
.inner {
	margin: 15px 20%;
	overflow: hidden;
}
#quickSearch {
	position:absolute;
	right:55px;
	bottom:25px;
}
/* ######################  LAYOUT SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs */	
	.pathway {font-size: 11px;color:#333;}
	a.pathway:link {color:#004859;}
	a.pathway:visited {color:#004859;}
	a.pathway:active {color:#004859;}
	a.pathway:hover {color:#004859;text-decoration:underline;}

span.pathway { /* makes span for pathway a block element so margins can be used */
	display: block;
	margin-bottom:1.5em;
}

/* Mainlevel menu */
.mainlevel {height: 18px;}

a.mainlevel {display: block;
	background: #2F3E57;
	color: #fff;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
	}
	
a.mainlevel:hover {
	color: #fff;
	background: #A0A0A0;
}
ul#mainlevel-mainnav {
	/*margin:0;
	padding:0;*/
	list-style:none;
	display:inline;
}
ul#mainlevel-mainnav li {
	/*margin:0;
	padding:0;*/
	list-style:none;
	list-style-position:outside;
	display:block;
	margin: 5px 0 10px;
}
ul#mainlevel-mainnav a {
	display: inline-block;
	width:auto;
	/*height:2.4em;*/
	line-height:1.5em;
	color:#004859;
	text-decoration:none;
	/*border-bottom:1px solid transparent;*/
	margin-bottom:1px;
}
ul#mainlevel-mainnav a:hover {
	color:#004859;
	border-bottom:1px dashed #004859;
	margin-bottom:0;
	width:auto;
}
/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel{height: 18px;}

a.sublevel{	display: block;
	background: #A0A0A0;
	color: #fff;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
		}

   a.sublevel:hover {
	display: block;
	color: #fff;
	background: #822C0F;}
/* End Sub Menu */
	
/* Add Custom Menus */

/* Add Custom Menus */
		
/*##################### NAVIGATION SECTION #####################*/	

/* ##################### STANDARD MODULE TABLE  #################*/	
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.moduletable th { 
background: #2F3E57;
height: 18px;  
color: #fff;
}

table.moduletable td {height: 18px;}

/* Add here Custom Modules */

/* End Custom Modules */

/* ##################### END STANDARD MODULE TABLE  #################*/	


/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/
.contentheading, .dm_cat .dm_name {
font-size: 16px;
font-weight: bold;
color: #004859;
}

/* content title and links */
.contentpagetitle { }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{ }
a.contentpagetitle:hover { }

/* top box like a category description */
.contentdescription {background-color : transparent;}

/* Main Body Text */
.contentpane {background: transparent;}
.contentpaneopen {background-color: transparent;}
/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #666; font-size:.8em; font-weight: normal;}
.modifydate {font-size: 10px;color: #666;text-decoration: none;font-weight: normal;}
.newsfeeddate {font-size: 10px;color: #FF6600;font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small {color: #666;}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav{ }
.pagebar{ }
.pagenav_prev{ }
.pagenav_next{ }
a.pagenav { }
a.pagenav:hover { }
.pagenavcounter{ }
.back_button{ }	

/* Read more link */
.readon{ font-weight: bold; }


/* Article index  {mospagebreak} */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 12px;
	}
	
table.contenttoc th {
background: #2F3E57; 
color: #fff;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
    font-size: 1.5em;
    font-weight: bold;
    color: #004859;
    text-align:left;
    margin-top: 1.5em;
	 background-color: transparent;
	}
	
/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #D3D3D3;
	color : #333;
	font-weight : bold;
	border-collapse: collapse;
	font-size: 11px;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {background-color : #fff;font-size: 11px;}
.sectiontableentry2 {background-color : #EBEBEB;font-size: 11px;}
.sectiontablefooter {}
/* End Sectiontable */

/* Category */
.category { }
a.category:link, a.category:visited, a.category:hover  { height: 15px; }
/* End category */


/* blogsection */
.blog {background-color : transparent; display: block; position: relative; overflow: hidden;}
.blogsection{	height: 18px;  }
.blog_more{	height: 18px; clear: both;}
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent;}
/* End blogsection */

/* Search Form Module*/
.search {
	display: block;
	
	height: 100%;
}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
border: 1px dashed #010101;
background: #DDEEFF;
padding: 0px 2px 0px 2px;}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #fff;}
/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/
	

/* ##################### FORM SECTION  #####################*/	
form{font-size: 12px}
input {
font-family: Arial, Verdana, Helvetica, sans-serif; 
background-color:#fff; font-size: 13px; color: #333;
}
.inputbox {background: #fff;}
.text_area {background: #fff;}
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {border: 1px solid #999; background: #333;color: #fff;}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}
/* Input box style for Quick Search in masthead */
.inputbox-quickSearch {
	border: 1px solid #fff;
	background-color:#BACEE2;
}



/* ##################### END FORM SECTION  ##################### */	

/* ###################### TABBED EDITING ###################### */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #fff;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #fff;}
/* ###################### End TABBED EDITING ###################### */
/* DocMan styles */
.dm_cat {
	display: block;
	margin: 1em 0;
}
/* ###################### NEW CSS ###################### */
.breadcrumb{
	font-size: 11px;
	color: #004859;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	margin-left: -10px!important;
}

.breadcrumb li{
	
	float: left;
	list-style-type: none!important;
	margin-right: 10px;
	margin-left: 0!important;
	padding: 0!important;
}
.divider{
	
	margin-left: 10px;
}
.divider.icon-location{
	display: none!important;
}
.blog-featured{
	clear: both;

}
h1, .page-header h1, .categories-list h1{
    font-size: 1.6em;
	line-height: 1.6em;
    font-weight: bold;
    color: #004859;
    text-align: left;
    margin-top: 0;
	margin-bottom: 20px;
    background-color: transparent;
}
h3.koowa_header {
    font-size: 1.6em;
    font-weight: bold;
    color: #004859;
    text-align: left;
    margin-top: 0.5em;
	margin-bottom: 0px;
    background-color: transparent;
}
h3.koowa_header .koowa_header__item{
	display: block;
}
h3.koowa_header .koowa_icon--folder{
	display: none;
}
.docman_block h3.koowa_header {
    font-size: 1.4em;
    font-weight: bold;
    color: #004859;
    text-align: left;
    margin-top: 0.5em;
	margin-bottom: 10px;
    background-color: transparent;
} 
h3.koowa_header.koowa_header--bottom_margin {
    font-size: 1.4em;
    font-weight: bold;
    color: #004859;
    text-align: left;
    margin-top: 0em;
	margin-bottom: 0px;
    background-color: transparent;
}
.koowa .docman_download__filename {
    margin: 0px;
    padding: 5px 0px 0px;
    white-space: normal;
    word-wrap: break-word;
    -moz-hyphens: auto;
	display: none;
}
h2, .dm_cat .dm_name {
    font-size: 1.4em;
	line-height: 1.4em;
    font-weight: bold;
    color: #004859;
	margin-bottom: 10px;
}
li.print-icon {
	float: right;
	margin-top: -28px;
	list-style-type: none;
	/*background-image: url(../images/printButton.png);
	background-repeat: no-repeat;*/
	
}
.icon-print{
	width: 20px;
	display: block;
	height: 20px;
	background-image: url(../images/printButton.png);
	background-repeat: no-repeat;
	
}
li.print-icon a{
	text-indent: -9999px;
	font-size: 0px;
	
}
div.items-row{
	margin-bottom: 20px;
}
.pagination {
	clear: both;
	text-align: center;
	margin-top: 20px;
}
.koowa .docman_document {
    margin-top: 20px;
}
.koowa .docman_document_details {
    font-size: 12px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-bottom: 10px;
    margin-top: -5px;
	margin-bottom: 5px;
}
.koowa .docman_download {
    width: 33%;
    min-width: 150px;
    max-width: 300px;
    margin: 0px 0px 5px 0px;
    text-align: left;
    float: none;
}
.koowa .docman_download__info {
    font-size: 0.9em;
    display: inline;
	margin-left: 2px;
}
.koowa .docman_download__button {
    padding-left: 0px;
    padding-right: 5px;
	margin-bottom: 10px;
}
.koowa a.docman_download__button {
    color: #7B99B7;
    text-decoration: none;
}
.koowa a.docman_download__button:hover {
    color: #7B99B7;
    text-decoration: underline;
}
a {
    
    text-decoration: none;
}
a:hover{
   
    text-decoration: underline;
}
.btn{
	cursor: pointer;
}
#search-searchword{
	float: left;
	margin-right: 10px;
	height: 19px;
	padding: 2px;
}
.icon-search {
   /*
    border: 1px solid #999;
    background: #333 none repeat scroll 0% 0%;
    color: #FFF;
	width: 50px;
	height: 30px;
	*/
	background-image: url(../images/search2.png);
	width: 20px;
	height: 20px;
	padding: 0;
	display: block;
	border: none;
	cursor: pointer;
}
.phrases{
	margin-top: 10px;
	margin-bottom: 10px;
}
.phrases legend, .ordering-box{
	display: none;
}
p.counter{
	margin-top: 10px;
	margin-bottom: 10px;
}
dt.result-title{
	margin-top: 10px;
	margin-bottom: 5px;
}
h3 a{
    font-size: 13px;
    line-height: 1em;
    font-weight: 900;
	margin: 10px 0 0px;
	display: inline-block;
}
.badge{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
.search-results{
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
div.btn-group{
	display: block;
}
.weblink-category li{
	list-style-type: none;
	margin: 0 0 10px;
}
.weblink-category img{
	float: left;
	margin: 0 10px 6px 0;
}
.contact-category li{
	list-style-type: none;
	margin: 0;
}
#selectForm{
	margin: 20px 0 10px;
}
.accordion-heading{
	display: none;
}
.accordion-group dl, .accordion-group dt{
	 margin-top: 10px;
	 display: block;
}
.accordion-group dd{
	
	 margin: 0 0 1px;
}
.jicons-icons img{
	float: left;
	margin: 0 10px 0 0;
	display: table-cell;
}
div.contact-form{
	display: block;
	overflow: hidden;
	margin-top: 30px;
}

div.contact-form .control-group{
	display: block;
	overflow: hidden;
	margin-top: 10px;
}
div.contact-form legend{
	font-style: italic;
}
#display-misc{
	margin-top: 20px;
}
.footer2{
	display: none;
}
#footer{
	margin: 20px auto 10px;
	text-align: center;
	color: #007c98; 
}


@media (max-width: 786px) {
	
	#container {
		/*
		width:980px;
		margin-left:-490px;
		left:50%;
		position:relative;
		z-index:10;
		*/
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	#masthead {
	
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	#sidebar {
		/*display:none;*/
		
	}
	/*=====================*/
		html, body {
			max-width: 100%;
			overflow-x: hidden;
		}
		
		body {
		
			font-size: 105%;
		
		  }
		
		.container {
          position: relative;
          height: 100%;
          width: 100%;
          left: 0;
          -webkit-transition:  left 0.4s ease-in-out;
          -moz-transition:  left 0.4s ease-in-out;
          -ms-transition:  left 0.4s ease-in-out;
          -o-transition:  left 0.4s ease-in-out;
          transition:  left 0.4s ease-in-out;
      }
      .container.open-sidebar {
          /*left: 150px;*/
		 left: -150px;
      }
      
      .swipe-area {
          position: absolute;
          width: 0px;
          left: 0;
      	  top: 0;
          height: 100%;
          background: #f3f3f3;
          z-index: 0;
      }
	  .inner {
			margin: 0;
			overflow: hidden;
		}
      #sidebar {
          /*background: #DF314D;*/
		  background: #007b97;
          position: absolute;
          width: 150px;
		  max-width: 150px;
          height: 100%;
		  min-height: 380px;
		  
          /*left: -150px;*/
		 
		  right: -150px;
          box-sizing: border-box;
          -moz-box-sizing: border-box;
		  float: none;
      }
      #sidebar ul {
          margin: 0;
          padding: 0;
          list-style: none;
      }
      #sidebar ul li {
          margin: 0;
      }
      #sidebar ul li a {
          padding: 15px 20px;
          font-size: 16px;
          font-weight: 100;
          color: #fff;
          text-decoration: none;
          display: block;
          border-bottom: 1px solid #ccc;
          -webkit-transition:  background 0.3s ease-in-out;
          -moz-transition:  background 0.3s ease-in-out;
          -ms-transition:  background 0.3s ease-in-out;
          -o-transition:  background 0.3s ease-in-out;
          transition:  background 0.3s ease-in-out;
      }
	  #sidebar ul li a:hover{
		  color: #fff;
	  }
      #sidebar ul li:hover a {
          background: #000;
      }
      .main-content {
          /*width: 100%;*/
		  clear: both;
          height: 100%;
          padding: 20px;
          box-sizing: border-box;
          -moz-box-sizing: border-box;
          position: relative;
      }
      .main-content .content{
          box-sizing: border-box;
          -moz-box-sizing: border-box;
		  padding-left: 0px;
		  width: 100%;
      }
      .main-content .content h1{
          /*font-weight: 100;*/
      }
      .main-content .content p{
          width: 100%;
          line-height: 160%;
      }
	  #masthead{
		  position: relative;
	  }
	 
	  #mainContent_frame {
			margin: 0;
			position: relative;
		}
      #sidebar-toggle {
          /*background: #DF314D;*/
		   background: #000;
          border-radius: 3px;
          display: block;
          position: absolute;
          padding: 7px;
          right: 7px;
		  bottom: 7px;
      }
      #sidebar-toggle .bar{
          display: block;
          width: 22px;
          margin-bottom: 6px;
          height: 2px;
          background-color: #fff;
          border-radius: 1px;   
      }
      #sidebar-toggle .bar:last-child{
           margin-bottom: 0;   
      }
	/*=====================*/
	#mainContent {
		float: left;
		
		width:100%;
		max-width:100%;
		margin: 0px 0px 0 0;
		display: block;
		border-left: 0px dashed #ccc;
		box-sizing: border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		position: relative;
		overflow: hidden;
		padding: 0;
		min-height: 350px;
	}
	#footer {
		border-top: 1px dashed #ccc;
		margin: 0;
		width: 100%;
		
	}
	.footer1 {
		
		margin: 10px;
		width: 90%;
		text-align: center;
		color: #007C98;
		font-size: 11px;
	}
	.breadcrumb {
		font-size: 12px;
		color: #004859;
	}
	.docman_categories{
		min-height: 330px;
	
	}
}

/* Increase size of DOCman link text */

.koowa a.docman_download__button {
  font-size:1.5em;
}

